#!/bin/sh

if [ $1 = "up" ]; then
    wpctl set-volume @DEFAULT_AUDIO_SINK@ 0.02+
else
    wpctl set-volume @DEFAULT_AUDIO_SINK@ 0.02-
fi

wpctl get-volume @DEFAULT_AUDIO_SINK@ | sed 's/Volume: 0.//' > ~/.cache/wob.sock
